Skip to main content

Get Device Queue Items

GET 

/lns/tenants/:tenantId/applications/:applicationId/devices/deviceId/queues

Get device queue items

Request​

Path Parameters

    tenantId stringrequired

    The ID of tenant.

    applicationId stringrequired

    The ID of application.

    deviceId stringrequired

    The ID of device.

Query Parameters

    countOnly string

    Possible values: [true, false]

    Default value: false

    The countOnly of device.

Responses​

Schema
    data object[]required

    Data of the device queue.

  • Array [
  • applicationId stringrequired
    devEui stringrequired
    id stringrequired
    confirmed booleanrequired
    fPort numberrequired
    data stringrequired
    isPending booleanrequired
    fCntDown numberrequired
  • ]
Loading...
Was this page helpful?